<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="shortcut icon" type="image/png" href="/icon.png" />

    <link
      href="https://fonts.googleapis.com/css2?family=Manrope:wght@400;600;700;800&display=swap"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="style.css" />

    <link
      rel="stylesheet"
      href="https://unpkg.com/leaflet@1.8.0/dist/leaflet.css"
      integrity="sha512-hoalWLoI8r4UszCkZ5kL8vayOGVae1oxXe/2A4AO6J9+580uKHDO3JdHb7NzwwzK5xr/Fs0W40kiNHxM9vyTtQ=="
      crossorigin=""
    />
    <script
      defer
      src="https://unpkg.com/leaflet@1.8.0/dist/leaflet.js"
      integrity="sha512-BB3hKbKWOc9Ez/TAwyWxNXeoV9c1v6FIeYiBieIWkpLjauysF18NzgR1MBNBXf8/KABdlkX68nAhlwcDFLGPCQ=="
      crossorigin=""
    ></script>

    <script defer src="script.js"></script>
    <title>Delivery App | Shopping Card</title>
  </head>
  <body>
    <div class="header">
      <nav>
        <ul class="header__nav">
          <li class="header__link">
            <a href="index.html">Shop</a>
          </li>
          <li class="header__divider">|</li>
          <li class="header__link">
            <a href="cart.html">Shopping cart</a>
          </li>
        </ul>
      </nav>
    </div>
    <main>
      <div class="form">
        <img src="logo.png" alt="Logo" class="logo" />
        <form action="#">
          <label for="name">Name:</label>
          <input type="text" id="name" name="name" />
          <label for="email">Email:</label>
          <input type="email" id="email" name="email" />
          <label for="phone">Phone:</label>
          <input
            type="tel"
            id="phone"
            name="phone"
            pattern="/(0)\d{9}/"
            required
          />
          <label for="adress">Adress:</label>
          <input type="text" id="adress" name="adress" />
        </form>
        <div id="map"></div>
        <p class="copyright">
          &copy; Copyright by
          <a
            class="gitlab-link"
            target="_blank"
            href="https://gitlab.com/t.boiar"
            >Tetiana Boiar</a
          >
        </p>
      </div>
      <div class="order">
        <div class="shopping-cart">
          <div class="added-products">
            <div class="added-product">
              <div class="added-product__content">
                <img
                  class="added-product-img"
                  src="images/product-2.jpg"
                  alt="Pizza"
                />
                <div class="added-product-info">
                  <p class="added-product-name">Big Big Burger</p>
                  <p class="added-product-price">Price: 888</p>
                  <label for="added-product-quantity"></label>
                  <input
                    class="quantity-input"
                    type="number"
                    id="quantity"
                    name="quantity"
                    min="1"
                    max="100"
                  />
                </div>
              </div>
            </div>
            <div class="added-product">
              <div class="added-product__content">
                <img
                  class="added-product-img"
                  src="images/product-1.jpg"
                  alt="Pizza"
                />
                <div class="added-product-info">
                  <p class="added-product-name">Pizza Neapol</p>
                  <p class="added-product-price">Price: 888</p>
                  <label for="added-product-quantity"></label>
                  <input
                    class="quantity-input"
                    type="number"
                    id="quantity"
                    name="quantity"
                    min="1"
                    max="100"
                  />
                </div>
              </div>
            </div>
            <div class="added-product">
              <div class="added-product__content">
                <img
                  class="added-product-img"
                  src="images/product-2.jpg"
                  alt="Pizza"
                />
                <div class="added-product-info">
                  <p class="added-product-name">Big Big Burger</p>
                  <p class="added-product-price">Price: 888</p>
                  <label for="added-product-quantity"></label>
                  <input
                    class="quantity-input"
                    type="number"
                    id="quantity"
                    name="quantity"
                    min="1"
                    max="100"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="order-confirmation">
          <p class="total-price">Total price: 999</p>
          <button class="submit" type="submit">Sumbit</button>
        </div>
      </div>
    </main>
  </body>
</html>
